WCS_ASTRO_UPDATE_LOCATION(3)

EXPERIMENTAL_FUNC
wcs_astro_update_location - Update the location ("CRVALn" and "CRPIXn") values.

SYNOPSIS
#include <karma_wcs.h>

void wcs_astro_update_location

(KwcsAstro ap, unsigned int axis_number, CONST packet_desc *pack_desc, CONST char *packet)

DESCRIPTION
Update the location ("CRVALn" and "CRPIXn") values.

ap  The KwcsAstro object to update.

axis_number
    The FITS axis number to update.

pack_desc
    The packet descriptor to extract the new values from.

packet
    The packet to extract the new values from.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/